#include <stdio.h>

#include "thai_keymap.h"

TThaiKeymapList gThaiKeymapList;

int main(int argc, char **argv)
{
	TThaiKeymapList *pThaiKeymapList = &gThaiKeymapList;

	ThaiKeymapList_Init(pThaiKeymapList);
	Thai_Read_Config("thai_keymap.cfg", pThaiKeymapList);
	ThaiKeymapList_Print(pThaiKeymapList);
	ThaiKeymapList_Free(pThaiKeymapList);
}
